/* Class = "NSButtonCell"; title = "Create New Template"; ObjectID = "asG-eR-Cz9"; */
"asG-eR-Cz9.title" = "Créer un nouveau modèle";

/* Class = "NSTextFieldCell"; title = "No Meeting Templates"; ObjectID = "BCv-nf-1Ec"; */
"BCv-nf-1Ec.title" = "Aucun modèle de réunion";

/* Class = "NSTextFieldCell"; title = "Create meeting templates and start sharing your availability."; ObjectID = "KEa-hM-1MB"; */
"KEa-hM-1MB.title" = "Créer des modèles de réunion et commencer à partager vos disponibilités.";

